Grace and redemption periods
autoRenewPeriod
The domain has expired and is in its 45-day grace period.
- EPP status
- autoRenewPeriod
- RDAP status
- auto renew period
- Set by
- Registry system
What it means
The registry renewed the domain automatically and it still works. The registrar may cancel the renewal, after which the domain enters redemption.
What you can do
Renew with your registrar now, at the normal price, to keep the domain.
Related codes
EPP statuses are defined in RFC 5731 and RFC 3915; RFC 8056 maps them to RDAP.